@import url('https://fonts.googleapis.com/css2?family=Exo+2:wght@700&family=Lora:wght@400;500;600;700&display=swap');


.text-card-1 {
	
	/* position: absolute; */
	margin-left: auto;
	margin-right: 5rem;
}

.text-card-2 {
	margin-left: 5rem;
}

@media (max-width: 990px) {
    .text-card-1,
    .text-card-2 {
        margin-left: auto;
        margin-right: auto;
    }
}

.text-card-heading-right {
	top: -25px;
	right: 25px;
}

.text-card-heading-left {
	top: -25px;
	/* left: -30px; */
}

.text-card-heading {
	display: inline-block;
	position: absolute;
	padding: 0.7rem 1rem;

	font-size: 1rem;
	font-weight: 600;

	color: white;
	background: #0C356A;
	border-radius: 50rem;
	box-shadow: 7px 11px 15px 0px rgba(0, 0, 0, 0.25);
}

.text-card {
	margin-bottom: 4rem;
	width: 85%;
	padding: 2rem;

	border-radius: 30px;
	background: #F8F8F8;
	box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px;
	/*		box-shadow: 8.097px 19.793px 24.292px 0px rgba(0, 0, 0, 0.25);*/

	color: #3A3A3A;
	font-family: 'Exo 2', sans-serif;
	font-weight: 500;
	text-decoration: none;
	position: relative;
}
.text-card ul{
	margin-top: 1rem;
	margin-left: 5rem;
	margin-bottom: 1rem;
}


.text-card b {
	color: #2A2A25;
	font-weight: 700;
	text-decoration: none;
}


.unit-list ul,
.unit-list li {
    list-style: none;
    padding: 0.3rem;

/*    align-self: center;*/
/*    align-items: center;*/
}

.profile-third-section {
	display: flex;
	flex-direction: column;

	border-top-left-radius: 1rem;
	border-top-right-radius: 1rem;
/*	background: white;*/
/*	box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset;*/
}

.profile-third {
	width: 80vw;
	margin: 5rem auto 4rem;
/*	padding: 2rem ;*/
	font-weight: 500;
	color: #3A3A3A;
	display: flex;
	flex-direction: column;
	align-items: center;
	align-self: center;
	font-size: 1.1rem;
}

.profile-third h1 {
	color: #141C46;
	padding-bottom: 1rem;
}
